/* base color: #CCCDB1 */

@import url(menu.css);
@import url(tables.css);

body {
	/*behavior: url(../javascript/csshover.htc);*/	/* Hover in IE */

	margin: 0px;
	padding: 0px;
	
	width: 100%;
	height: 100%;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;

	color: black;
}

h1 {
	padding: 0.2em;
	margin-top: 0;
	
	font-size: 120%;
	
	background-image: url(../images/headerbg.png);
	background-color: #CCCDB1;
	
	border-bottom: 1px solid black;
}

h2 {
	margin: 0px;
}

input, textarea, select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

form {
	margin: 0px;
}

img {
	border: 0px;
}

hr {
	height: 1px;
	border: 0;
	border-top: 1px solid gray;
}

a {
	color: #3D3F14;
}

a:hover {
	color: #8B0000; /* DarkRed */
}

acronym {
	cursor: help;
	border-bottom: 1px dotted black;
}

pre {
	font-size: 12px;
	margin-left: 5px;
}

#container {
	/*width: 100%;*/
	min-width: 765px;	
	
	margin: 3px 3px auto 3px;
	/*margin: 0px;*/
}

#rightside input {
	background-color: #F5F5F5;
	font-size: 1em;
	padding-left: 3px;
	border: 1px solid gray;
}

#rightside .button {
	border-style: none;
	border: 1px solid black;
}

#rightside hr {
	width: 90%;
}

#content {
	margin: 2px 170px auto 160px;
	border: 1px solid gray;
	padding-bottom: 10px;
}

#content h2 {
	margin: 2px 6px 2px 10px;
	border-bottom: 1px solid silver;
	
	font-size: 110%;
	letter-spacing: 1pt;
	color: #57571B; /*#60601B*/
}

#content p {
	padding-left: 4px;
	padding-right: 3px;
}

#content input, textarea, select {
	border: 1px solid gray;
	padding-left: 3px;
	
	background-color: #F5F5F5;
	font-size: 0.9em;
}

#content .radiobutton, #content .checkbox {
	border: none;
	background-color: transparent;
	vertical-align: middle;
}

#content .button {
	background-color: #F5F5F5;
	border-style: none;
	border: 1px solid black;
}

#content li {
/*	list-style-type: square;*/
}

/* Header and footer */
#header {
	border:1px solid #000;
	background-color: #CCCDB1;
	white-space: nowrap;
}

#header h1 {
	margin-left: 10px;
}

#logo {
	height: 99px;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
}

#footer {
	clear: both;
	
	color: gray;
	text-align: center;
	font-size: smaller;
}

/* Panel */
#rightside {
	float: right;
	
	width: 160px;
	
	margin: 0px;
	margin-top: 2px;
}

#rightside div {
	border: 1px solid gray;
	border-bottom-color: black;
	border-right-color: black;
	
	margin-bottom: 10px;
	padding-bottom: 3px;
	
	font-size: 0.85em;
}

#rightside div table {
	margin: auto;
	width: 155px;
}

#rightside div p {
	margin: 0px;
	padding-left: 3px;
}

#rightside h2 {
	font-variant: small-caps;
	font-size: 1.1em;
	text-align: center;
	
	margin-top: 0px;
	
	border-bottom: 1px solid black;
	background-image: url(../images/headerbg_small.png);
	background-position: center;
	background-color: #CCCDB1;
}


/* Forms */
.button {
	margin: 4px;

	background-image: url(../images/buttonbg.png);
	background-color: #F5F5F5;
	
	border: 1px solid black;
	border-style: none;
}

.button:hover {
	background-image: url(../images/buttonbg-hover.png);
	color: #8B0000;
}

.radiobutton, .checkbox {
	vertical-align: text-bottom !important;
	border: none !important;
	background-color: transparent !important;
}

.note {
	width: 80%;
	
	margin: 10px auto 5px auto;
	padding: 2px;
	
	border: 1px dashed silver;
	
	font-size: 0.8em;
	text-align: center;
	color: #696969;
	
	background-color: #F5F5F5;
}

.note a, .note a:visited {
	color: #696969;
	font-weight: bold;
	text-decoration: none;
}

.note a:hover {
	text-decoration: underline;
}

.pageLink {
	padding: 4px;
	text-decoration: none;
	vertical-align: middle
}

.pageLink:hover {
	background-color: #eee;
}

.pageLink:active {
	background-color: #ddd;
}

.pageLink img {
	vertical-align: text-bottom;
}

/* Messages: Unread message */
tr.newmessage td {
	font-weight: bold;
}

.formtext {
	font-size: 0.7em;
	color: gray;
	
	margin-top: 0px;
	margin-bottom: 0px;
}

.newscommentHead {
	border-left: 2px solid gray; 
	border-bottom: 1px dashed silver; 
	
	padding: 5px; 
	padding-top: 0px;
	
	margin-top: 0px; 
	margin-left: 10px; 
	margin-bottom: 0px;
}

.newscommentBody {
	border-left: 2px solid gray; 

	padding-left: 20px;
	padding-top: 5px; 
	padding-bottom: 5px;
	
	margin-left: 10px;
	margin-bottom: 10px; 
	margin-top: 0px;
}

/* UBB and textstyles... */
.quoteouter {
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.quoteinner {
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	
	margin-top: 4px;
	
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	
	/*background-color: #eee;*/
}

.codeblock {
	margin-top: 10px;
	margin-bottom: 10px;
}

.ubbBlocktop {
	font-size: 90%;
}

code {
	font-size: 12px;
	background-color: #eee;
	
	margin-top: 3px;
	margin-bottom: 5px;
	padding: 3px;
	
	border: 1px solid gray;

	display: block;
	white-space: pre;
	overflow: auto;
}

.fixedsize { font-size: smaller; font-family: "Courier New", Courier, monospace; }
.oldTrans { color: gray; }
.sitemap ul li { list-style-image: url(../images/icons/page.gif); }